[ubuntu/oneiric] gridengine 6.2u5-3ubuntu1 (Accepted)

Ilya Barygin barygin at gmail.com
Sat Aug 20 08:00:21 UTC 2011


gridengine (6.2u5-3ubuntu1) oneiric; urgency=low

  * Resync with Debian:
    - drop setting -Wno-error, it's already done in Debian package
  * 100-as-needed.diff: new patch, fixes FTBFS (LP: #770777).
  * Rebuild gets rid of binary dependency on openssl0.9.8.

gridengine (6.2u5-3) unstable; urgency=low

  * Build against libdb5.1.  This involves (hackishly) removing support
    for RPC connections to the spooling database as it's no longer supported
    by BDB.  Noted in NEWS.Debian.gz.  Closes: #621419.
  * Fix to build against libssl1.0.0.  Many thanks to Kurt Roeckx for
    providing the fix.  Closes: #622849.
  * Don't use -Werror; it's just a recipe for a world of future pain.
    Closes: #625344.
  * Fix up spool commands with wrappers to find the spooling libraries in
    /usr/lib/gridengine.
  * Only ucf --purge in postrm/purge if it's installed.  Closes: #632582.

gridengine (6.2u5-2) unstable; urgency=low

  * Install qlogin-wrapper to the correct package. Closes: #608595.
  * Fix pidfile handling.  Closes: #560735.
  * Make sure we use libdb4.8.
  * Fix FTBFS.  Closes: #589952, #564997.
  * Add Danish translation of Debconf templates.  Thanks to Joe Dalton.
    Closes: #591227.
  * Add Depends on xfonts-75dpi | xfonts-100dpi to gridengine-qmon.
    Closes: #609914.
  * Fix up memset calls.  Closes: #609076.
  * Use dynamic spooling build so that people can choose between berkeley and
    classic spooling methods.  Closes: #597895.

Date: Sat, 20 Aug 2011 11:48:25 +0400
Changed-By: Ilya Barygin <barygin at gmail.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/oneiric/+source/gridengine/6.2u5-3ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 20 Aug 2011 11:48:25 +0400
Source: gridengine
Binary: gridengine-common gridengine-client gridengine-qmon gridengine-master gridengine-exec libdrmaa1.0 libdrmaa-java libdrmaa-dev
Architecture: source
Version: 6.2u5-3ubuntu1
Distribution: oneiric
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Ilya Barygin <barygin at gmail.com>
Description: 
 gridengine-client - Utilities for Grid Engine queue management
 gridengine-common - Distributed resource management - common files
 gridengine-exec - Distributed resource management - Execution Server
 gridengine-master - Distributed resource management - Master Server
 gridengine-qmon - Graphical utilities for Grid Engine queue management
 libdrmaa-dev - Distributed resource management Application API library
 libdrmaa-java - Distributed resource management Application API library - Java bi
 libdrmaa1.0 - Distributed resource management Application API library
Closes: 560735 564997 589952 591227 597895 608595 609076 609914 621419 622849 625344 632582
Launchpad-Bugs-Fixed: 770777
Changes: 
 gridengine (6.2u5-3ubuntu1) oneiric; urgency=low
 .
   * Resync with Debian:
     - drop setting -Wno-error, it's already done in Debian package
   * 100-as-needed.diff: new patch, fixes FTBFS (LP: #770777).
   * Rebuild gets rid of binary dependency on openssl0.9.8.
 .
 gridengine (6.2u5-3) unstable; urgency=low
 .
   * Build against libdb5.1.  This involves (hackishly) removing support
     for RPC connections to the spooling database as it's no longer supported
     by BDB.  Noted in NEWS.Debian.gz.  Closes: #621419.
   * Fix to build against libssl1.0.0.  Many thanks to Kurt Roeckx for
     providing the fix.  Closes: #622849.
   * Don't use -Werror; it's just a recipe for a world of future pain.
     Closes: #625344.
   * Fix up spool commands with wrappers to find the spooling libraries in
     /usr/lib/gridengine.
   * Only ucf --purge in postrm/purge if it's installed.  Closes: #632582.
 .
 gridengine (6.2u5-2) unstable; urgency=low
 .
   * Install qlogin-wrapper to the correct package. Closes: #608595.
   * Fix pidfile handling.  Closes: #560735.
   * Make sure we use libdb4.8.
   * Fix FTBFS.  Closes: #589952, #564997.
   * Add Danish translation of Debconf templates.  Thanks to Joe Dalton.
     Closes: #591227.
   * Add Depends on xfonts-75dpi | xfonts-100dpi to gridengine-qmon.
     Closes: #609914.
   * Fix up memset calls.  Closes: #609076.
   * Use dynamic spooling build so that people can choose between berkeley and
     classic spooling methods.  Closes: #597895.
Checksums-Sha1: 
 39433bd5b64a88d4d361ceae4012a7c2c6063c88 2022 gridengine_6.2u5-3ubuntu1.dsc
 79d0c79a8d7b687bc519b24fb6aeb32e2a0dc72d 42626 gridengine_6.2u5-3ubuntu1.diff.gz
Checksums-Sha256: 
 749c9d47c4d922b8670912698b575c5c7a320cb075045baa0565e1836b62a517 2022 gridengine_6.2u5-3ubuntu1.dsc
 06e1e26aa40f5ed150c514a95b41638e26e90bdf8829b82e827e093fec82d0f9 42626 gridengine_6.2u5-3ubuntu1.diff.gz
Files: 
 2c702ea234c264133181bb011dbe8113 2022 utils optional gridengine_6.2u5-3ubuntu1.dsc
 5a7aab9cddba702e70e21c4d8edbc91c 42626 utils optional gridengine_6.2u5-3ubuntu1.diff.gz
Original-Maintainer: Debian Grid Engine Maintainers <pkg-gridengine-devel at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQEcBAEBCAAGBQJOT2iCAAoJEP+gcEe5E+Jx0UQH/j3o2M8zV9fQS8+Vr4phnbaa
Lit3layyFTl8A5n1Awo2WqW5tqEhr65wV7OhI+3IdeCFo0WFKZw24wPH5bYKr8ev
/QGTqzhCztOO/uHm/UEruHuYRTQj1G/ReEeVxcLo6nbFD4uzkDsH5cxDshGJ0zTy
QDisrVWFZufAlzCWtNWxZunZvdjCfaLV1p5Hy4WQZSQOUml9v1nUU6szvyvqsZrA
jXhg37mD5lAka5QdzAM0Pp8yEZxb/frRWoRD+4NL6btghVkB9xGnNwZBf231pwJ2
orxxbDAIYRKy4Ea+Yy17UpdvhxpARL8nCe3tR6BC4MDSFvSr2iTCQbEV9tYVOBI=
=ARA/
-----END PGP SIGNATURE-----


More information about the Oneiric-changes mailing list